<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="LARGE_TRACTOR_MOTOR_START" file="sounds/smd_62_start.ogg" linkNode="soundSmd_62"/>
    <motorStop template="LARGE_TRACTOR_MOTOR_STOP" file="sounds/smd_62_stop.ogg" linkNode="soundSmd_62"/>

    <motor template="LARGE_TRACTOR_MOTOR_IDLE" file="sounds/smd_62_idle.ogg" linkNode="soundSmd_62"/>
    <motor template="LARGE_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/smd_62_run.ogg" linkNode="soundSmd_62"/>
    <motor template="LARGE_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/smd_62_load.ogg" linkNode="soundSmd_62"/>

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.ogg" linkNode="soundGearboxSmd_62"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.ogg" linkNode="soundGearboxSmd_62"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="soundAir"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="soundAir"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="soundAir"/>
    <compressedAir template="BRAKE_SMALL" linkNode="soundAir"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" file="sounds/spuskatel.ogg" linkNode="soundAir"/>
</sounds>
